@charset "UTF-8";
/*==============================
      VARIABLES
-------------------------------*/
/*pink*/
/*menu*/
/*==============================
   FUNCTIONS
-------------------------------*/
/*==============================
    STYLEGUIDE
-------------------------------*/
.styleguide h4.panel-title {
  font-size: 16px;
  color: #3a3a3c; }
  .styleguide h4.panel-title a {
    color: #da487e;
    text-decoration: none; }
    .styleguide h4.panel-title a:hover {
      text-decoration: none;
      color: #da487e; }
    .styleguide h4.panel-title a.collapsed {
      color: #3a3a3c; }

.titleH1Styleguide {
  text-align: center;
  margin-bottom: 15px; }
  .titleH1Styleguide span {
    border-bottom: 1px solid #000000;
    padding-bottom: 5px;
    margin-bottom: 15px;
    display: inline-block; }

.titleH2Styleguide {
  text-align: center;
  margin-bottom: 15px; }

.titleH3Styleguide {
  text-align: center;
  margin-bottom: 15px; }

.titleSmallStyleguide {
  font-weight: 500;
  text-decoration: underline;
  text-align: left; }

.blockStyleguide {
  padding: 20px;
  text-align: center; }
  .blockStyleguide form {
    display: inline-block;
    float: none;
    text-align: left; }

.blocBorderStyleguide {
  padding: 15px;
  border: 1px solid #dfdfdf;
  margin-bottom: 15px;
  position: relative; }

.sepStyleguide {
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #dfdfdf; }

.sepStyleguideInside {
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ffffff;
  display: block; }

.styleguide .panel-title .desc {
  font-size: 13px;
  font-style: italic;
  display: inline-block;
  margin-left: 10px; }

.styleguide .wrapCopy {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 12px;
  color: #3a3a3c;
  background-color: #D5D2D9;
  padding: 3px 10px;
  cursor: pointer; }

.styleguide .msgCopy {
  position: absolute;
  width: 70px;
  left: 50%;
  transform: translate(-50%, 0);
  top: 0;
  color: #3a3a3c;
  opacity: 0;
  font-weight: 500;
  font-size: 18px;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s; }
  .styleguide .msgCopy.showInfo {
    transform: translate(-50%, -30px);
    opacity: 1; }

.styleguide .ff {
  font-family: "Montserrat", "arial", sans-serif;
  font-size: 18px; }

.styleguide .ff2 {
  font-family: "noteworthylight", "Georgia", serif;
  font-size: 18px; }

.styleguide .fwBloc {
  font-family: "Montserrat", "arial", sans-serif;
  font-size: 16px;
  text-align: center;
  height: 80px; }
  .styleguide .fwBloc > span:first-child {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

.styleguide .fwregular {
  font-weight: 400;
  display: block; }

.styleguide .fwmedium {
  font-weight: 500;
  display: block; }

.styleguide .fwbold {
  font-weight: 500;
  display: block; }

.sgColor {
  text-align: center;
  display: block;
  width: 100%;
  padding: 20px 0;
  margin-bottom: 20px; }
  .sgColor.maincolor {
    background-color: #3a3a3c;
    color: #ffffff; }
  .sgColor.darkgrey {
    background-color: #3a3a3c;
    color: #ffffff; }
  .sgColor.mediumgrey1 {
    background-color: #59575C;
    color: #3a3a3c; }
  .sgColor.mediumgrey2 {
    background-color: #8A878E;
    color: #3a3a3c; }
  .sgColor.lightgrey1 {
    background-color: #B1AFB5;
    color: #3a3a3c; }
  .sgColor.lightgrey2 {
    background-color: #D5D2D9;
    color: #3a3a3c; }
  .sgColor.ultralightgrey {
    background-color: #ececec;
    color: #3a3a3c; }
  .sgColor.secondarycolor {
    background-color: #da487e;
    color: #ffffff; }
  .sgColor.gamme1 {
    background-color: #C8C3D1;
    color: #ffffff; }
  .sgColor.gamme1dark {
    background-color: #B196A7;
    color: #ffffff; }
  .sgColor.gamme2 {
    background-color: #DA487E;
    color: #ffffff; }
  .sgColor.gamme2dark {
    background-color: #b6285f;
    color: #ffffff; }
  .sgColor .wrapCopy {
    right: 15px; }

/*=======================================
   RESPONSIVE - CMS
=======================================*/
.cmsContent {
  margin-bottom: 30px; }
  .cmsContent .row {
    display: block; }
  .cmsContent .pageTitle {
    margin-top: 15px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 30px;
    position: relative;
    text-align: center; }
    .cmsContent .pageTitle:after {
      content: '';
      position: absolute;
      bottom: -10px;
      left: 50%;
      background: #ffffff url("/web/images/icons/noeud.svg") no-repeat center center;
      width: 150px;
      margin-left: -75px;
      height: 20px; }
  .cmsContent h1, .cmsContent .titleLv1 {
    margin-bottom: 30px; }
  .cmsContent .titleLv2, .cmsContent .titleLv3, .cmsContent .titleLv4, .cmsContent h2, .cmsContent h3, .cmsContent h4 {
    color: #B1AFB5; }
  .cmsContent img {
    max-width: 100%;
    height: auto; }
  .cmsContent .btn {
    word-wrap: break-word;
    white-space: normal; }
  .cmsContent .blocCms {
    margin-bottom: 30px;
    max-width: 100%;
    /*-------------------Bloc cms de base wysiwyg------------------*/
    /*-------------------Bloc cms type icon------------------*/
    /*-------------------Bloc cms type background simple------------------*/
    /*-------------------Bloc cms type background avec image supp------------------*/
    /*-------------------Bloc cms type listing tutos/evenements------------------*/
    /*-------------------Bloc cms type images+texte gauche/droite------------------*/ }
    .cmsContent .blocCms.blocSimple img {
      max-width: 100%;
      height: auto;
      display: inline-block;
      margin: 15px 0; }
    .cmsContent .blocCms.blocSimpleImage img {
      max-width: 100%;
      height: auto;
      margin: 0;
      padding: 0; }
    .cmsContent .blocCms.blocIcon {
      background: #C8C3D1;
      text-align: center;
      position: relative;
      padding: 0 30px;
      box-sizing: border-box;
      /*&:before{
        content: '';
        width: 90px;
        height: 90px;
        border-radius: 50px;
        display: inline-block;
        position: absolute;
        left:50%;
        margin-left: -45px;
        top:25px;
        background: $gamme1;
        border: 1px solid $white;
        z-index: 10;
      }*/ }
      .cmsContent .blocCms.blocIcon .icon {
        position: relative;
        width: 100px;
        height: 100px;
        border-radius: 40px;
        display: inline-block;
        margin: 30px 0 15px;
        z-index: 20; }
        .cmsContent .blocCms.blocIcon .icon img, .cmsContent .blocCms.blocIcon .icon svg {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translateX(-50%) translateY(-50%);
          z-index: 20; }
      .cmsContent .blocCms.blocIcon .btn {
        margin: 15px 0 30px; }
    .cmsContent .blocCms.blocBackground {
      padding: 90px 30px;
      background-repeat: no-repeat;
      background-position: center center;
      text-align: center;
      color: #ffffff !important;
      position: relative; }
      .cmsContent .blocCms.blocBackground .titleLv3 {
        color: #ffffff;
        margin-bottom: 20px; }
      .cmsContent .blocCms.blocBackground .titleLv3, .cmsContent .blocCms.blocBackground p, .cmsContent .blocCms.blocBackground span, .cmsContent .blocCms.blocBackground a {
        position: relative;
        z-index: 20; }
      .cmsContent .blocCms.blocBackground .btn {
        margin-top: 25px; }
      .cmsContent .blocCms.blocBackground .overlay {
        display: inline-block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 10;
        opacity: 0.5; }
      .cmsContent .blocCms.blocBackground.blackText .titleLv1, .cmsContent .blocCms.blocBackground.blackText .titleLv2, .cmsContent .blocCms.blocBackground.blackText .titleLv3, .cmsContent .blocCms.blocBackground.blackText .titleLv4, .cmsContent .blocCms.blocBackground.blackText .titleLv5, .cmsContent .blocCms.blocBackground.blackText p, .cmsContent .blocCms.blocBackground.blackText span, .cmsContent .blocCms.blocBackground.blackText a {
        color: #3a3a3c; }
    .cmsContent .blocCms.blocBackgroundSides {
      background-repeat: no-repeat;
      background-position: center center;
      text-align: center;
      color: #ffffff !important;
      position: relative; }
      .cmsContent .blocCms.blocBackgroundSides .imagesWrapper, .cmsContent .blocCms.blocBackgroundSides .textWrapper {
        float: none;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        z-index: 20; }
      .cmsContent .blocCms.blocBackgroundSides .textWrapper {
        padding: 60px 10px; }
        .cmsContent .blocCms.blocBackgroundSides .textWrapper .titleLv3 {
          color: #ffffff;
          margin-bottom: 25px; }
        .cmsContent .blocCms.blocBackgroundSides .textWrapper .btn {
          margin-top: 25px; }
      .cmsContent .blocCms.blocBackgroundSides .overlay {
        display: inline-block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 10;
        opacity: 0.5; }
      .cmsContent .blocCms.blocBackgroundSides.blackText .titleLv1, .cmsContent .blocCms.blocBackgroundSides.blackText .titleLv2, .cmsContent .blocCms.blocBackgroundSides.blackText .titleLv3, .cmsContent .blocCms.blocBackgroundSides.blackText .titleLv4, .cmsContent .blocCms.blocBackgroundSides.blackText .titleLv5, .cmsContent .blocCms.blocBackgroundSides.blackText p, .cmsContent .blocCms.blocBackgroundSides.blackText span, .cmsContent .blocCms.blocBackgroundSides.blackText a {
        color: #3a3a3c; }
    .cmsContent .blocCms.blocEvent a {
      display: inline-block;
      width: 100%; }
    .cmsContent .blocCms.blocEvent .date, .cmsContent .blocCms.blocEvent .timing {
      font-size: 13px;
      color: #B1AFB5;
      margin-top: 5px; }
    .cmsContent .blocCms.blocEvent .date {
      float: left; }
    .cmsContent .blocCms.blocEvent .timing {
      float: right; }
    .cmsContent .blocCms.blocEvent .titleLv6 {
      display: block;
      margin: 15px 0; }
      .cmsContent .blocCms.blocEvent .titleLv6 a {
        font-size: 18px; }
    .cmsContent .blocCms.blocImagesSides .imagesWrapper, .cmsContent .blocCms.blocImagesSides .textWrapper {
      float: none;
      display: inline-block;
      vertical-align: middle; }
    .cmsContent .blocCms.blocImagesSides .imagesWrapper {
      position: relative; }
      .cmsContent .blocCms.blocImagesSides .imagesWrapper .mainImage {
        padding: 30px 0 0 30px;
        position: relative;
        z-index: 20; }
      .cmsContent .blocCms.blocImagesSides .imagesWrapper .imgBg {
        width: 80%;
        height: 90%;
        display: inline-block;
        position: absolute;
        left: 15px;
        top: 0;
        z-index: 0; }
    .cmsContent .blocCms.blocImagesSides .textWrapper .titleLv3 {
      display: block;
      margin-bottom: 25px; }
    .cmsContent .blocCms.blocImagesSides .textWrapper .mainLink {
      display: inline-block;
      margin-top: 25px; }
    .cmsContent .blocCms.blocImagesSides.blocSideRight .imagesWrapper .mainImage {
      padding: 30px 30px 0 0; }
    .cmsContent .blocCms.blocImagesSides.blocSideRight .imagesWrapper .imgBg {
      left: auto;
      right: 15px;
      top: 0; }
    .cmsContent .blocCms.blocImagesSides.blocSideRight .textWrapper {
      text-align: right; }

.masonryGridInspiration.masonry-grid {
  max-width: 100%; }
  .masonryGridInspiration.masonry-grid .grid-sizer {
    width: 33.33%; }
  .masonryGridInspiration.masonry-grid .grid-item {
    float: left;
    width: 33.33%;
    padding: 15px;
    height: auto;
    box-sizing: border-box;
    z-index: 10; }
  .masonryGridInspiration.masonry-grid .grid-item--width2 {
    float: left;
    width: 100%;
    padding: 0;
    height: auto; }
  .masonryGridInspiration.masonry-grid .blocInspi .textPseudo {
    padding: 10px 30px;
    color: #8A878E;
    background: #ececec;
    display: inline-block; }
    .masonryGridInspiration.masonry-grid .blocInspi .textPseudo span {
      font-weight: 500; }
  .masonryGridInspiration.masonry-grid .blocInspi .textInspi {
    background: #ececec;
    padding: 30px;
    border-bottom: 10px solid #da487e; }
    .masonryGridInspiration.masonry-grid .blocInspi .textInspi p.long {
      max-height: 7em;
      overflow: hidden;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -o-transition: all 0.5s;
      -ms-transition: all 0.5s;
      transition: all 0.5s; }
    .masonryGridInspiration.masonry-grid .blocInspi .textInspi p.long.opened {
      max-height: 50em;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -o-transition: all 0.5s;
      -ms-transition: all 0.5s;
      transition: all 0.5s; }
  .masonryGridInspiration.masonry-grid .blocInspi .readAllLink {
    color: #da487e;
    font-weight: 500;
    float: right;
    margin-top: 10px; }
    .masonryGridInspiration.masonry-grid .blocInspi .readAllLink .less {
      display: none; }
    .masonryGridInspiration.masonry-grid .blocInspi .readAllLink:hover {
      cursor: pointer; }
    .masonryGridInspiration.masonry-grid .blocInspi .readAllLink.opened .less {
      display: inline-block; }
    .masonryGridInspiration.masonry-grid .blocInspi .readAllLink.opened .more {
      display: none; }

.timeLineRow {
  margin-left: -15px;
  margin-right: -15px; }

.masonryGridTimeline.masonry-grid {
  max-width: 100%;
  margin-bottom: 90px; }
  .masonryGridTimeline.masonry-grid .grid-sizer {
    width: 50%; }
  .masonryGridTimeline.masonry-grid .grid-item {
    float: left;
    width: 50%;
    padding: 15px;
    height: auto;
    box-sizing: border-box; }
    .masonryGridTimeline.masonry-grid .grid-item.itemImg, .masonryGridTimeline.masonry-grid .grid-item.itemLegend {
      position: relative; }
      .masonryGridTimeline.masonry-grid .grid-item.itemImg:before, .masonryGridTimeline.masonry-grid .grid-item.itemLegend:before {
        content: '';
        display: inline-block;
        width: 25px;
        height: 20px;
        background: url("/web/images/icons/timeline-point.svg") no-repeat center center;
        position: absolute;
        z-index: 20;
        left: -10px;
        top: 30px;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg); }
      .masonryGridTimeline.masonry-grid .grid-item.itemImg.leftSide:before, .masonryGridTimeline.masonry-grid .grid-item.itemLegend.leftSide:before {
        right: -10px;
        left: auto;
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0); }
    .masonryGridTimeline.masonry-grid .grid-item.itemDate {
      font-size: 80px;
      font-weight: 300;
      color: #C8C3D1;
      padding: 0 30px; }
      .masonryGridTimeline.masonry-grid .grid-item.itemDate.leftSide {
        text-align: right; }
    .masonryGridTimeline.masonry-grid .grid-item.itemImg img {
      width: auto;
      height: auto;
      max-width: 100%;
      display: inline-block; }
    .masonryGridTimeline.masonry-grid .grid-item.itemImg:before {
      top: 50%;
      margin-top: -10px; }
    .masonryGridTimeline.masonry-grid .grid-item.itemImg.leftSide {
      text-align: right; }
    .masonryGridTimeline.masonry-grid .grid-item.itemLegend .legend {
      background: #ececec;
      padding: 30px;
      box-sizing: border-box; }
  .masonryGridTimeline.masonry-grid .grid-item--width2 {
    float: left;
    width: 100%;
    padding: 0;
    height: auto; }
  .masonryGridTimeline.masonry-grid .whiteSpace {
    z-index: 20; }
    .masonryGridTimeline.masonry-grid .whiteSpace.whiteSpace-1 {
      height: 150px; }
    .masonryGridTimeline.masonry-grid .whiteSpace.whiteSpace-2 {
      height: 200px; }
  .masonryGridTimeline.masonry-grid .bgLine {
    display: inline-block;
    width: 1px;
    height: 100%;
    background: #da487e;
    position: absolute;
    left: 50%;
    top: 15px; }

/*=============================================RESPONSIVE CMS======================================================*/
@media (min-width: 768px) and (max-width: 1024px) {
  .cmsContent article.col-sm-6:nth-child(3n) {
    clear: both; } }

@media (max-width: 767px) {
  .cmsContent .blocCms.blocImagesSides .imagesWrapper {
    margin-bottom: 30px; }
  .cmsContent .blocCms.blocBackgroundSides {
    background-position: center top;
    background-size: 200% auto; }
    .cmsContent .blocCms.blocBackgroundSides .imagesWrapper {
      min-height: 140px; }
    .cmsContent .blocCms.blocBackgroundSides .textWrapper {
      color: #3a3a3c; }
      .cmsContent .blocCms.blocBackgroundSides .textWrapper .titleLv3 {
        color: #3a3a3c; }
    .cmsContent .blocCms.blocBackgroundSides.blocSideLeft {
      background-position: left top; }
    .cmsContent .blocCms.blocBackgroundSides.blocSideRight {
      background-position: right top; }
  .masonryGridInspiration.masonry-grid {
    max-width: 100%; }
    .masonryGridInspiration.masonry-grid .grid-sizer {
      width: 100%; }
    .masonryGridInspiration.masonry-grid .grid-item {
      width: 100%; }
  .masonryGridTimeline.masonry-grid {
    max-width: 100%; }
    .masonryGridTimeline.masonry-grid .grid-sizer {
      width: 100%; }
    .masonryGridTimeline.masonry-grid .grid-item {
      width: 100%;
      padding: 15px 15px 15px 30px; }
      .masonryGridTimeline.masonry-grid .grid-item.itemImg, .masonryGridTimeline.masonry-grid .grid-item.itemLegend {
        position: relative; }
        .masonryGridTimeline.masonry-grid .grid-item.itemImg:before, .masonryGridTimeline.masonry-grid .grid-item.itemLegend:before {
          left: 5px;
          top: 30px;
          -webkit-transform: rotate(180deg);
          -moz-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
          -o-transform: rotate(180deg);
          transform: rotate(180deg); }
        .masonryGridTimeline.masonry-grid .grid-item.itemImg.leftSide:before, .masonryGridTimeline.masonry-grid .grid-item.itemLegend.leftSide:before {
          left: 5px;
          right: auto;
          -webkit-transform: rotate(180deg);
          -moz-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
          -o-transform: rotate(180deg);
          transform: rotate(180deg); }
      .masonryGridTimeline.masonry-grid .grid-item.itemDate {
        font-size: 50px; }
    .masonryGridTimeline.masonry-grid .bgLine {
      left: 15px; } }

/*=======================================
   RESPONSIVE - CORNER
=======================================*/
.cornerContent .listingIntro {
  margin-bottom: 30px; }

.cornerContent .btn {
  word-wrap: break-word;
  white-space: normal; }

/*=======================================
   RESPONSIVE - FORM PAGES SAV CLINIQUE
=======================================*/
.savContent {
  margin-bottom: 45px; }
  .savContent .titleLv6 a {
    font-size: 14px; }
  .savContent .introContact {
    font-size: 15px; }
  .savContent .wrapTooltipInput {
    width: 90%;
    display: inline-block; }
  .savContent .tooltipLink, .savContent .popoverLink {
    float: right;
    margin-top: 20px; }
  .savContent .wrapSelect, .savContent .dropdownSelect, .savContent .select_207, .savContent .form-cadeau-select {
    height: 55px; }

.newsletterForm .civilite .formLabel {
  width: 37%; }

/*-------------------Form de commande par référence--------------------*/
.addByRefPage .btn {
  margin-top: 30px; }

.addByRefPage .ligneaddbyref {
  position: relative; }
  .addByRefPage .ligneaddbyref label {
    margin-top: 15px; }
  .addByRefPage .ligneaddbyref .nomref {
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    background: #ececec;
    width: 100%;
    margin: 10px 0; }
    .addByRefPage .ligneaddbyref .nomref img {
      float: left;
      position: relative;
      display: inline-block;
      margin-right: 10px; }
  .addByRefPage .ligneaddbyref .deladdref {
    font-size: 18px;
    line-height: 40px;
    position: absolute;
    top: 0;
    right: 20px; }

.divref.seeRef {
  display: block;
  width: 100%;
  padding: 10px;
  background: #ececec;
  margin: 10px 0; }
  .divref.seeRef span {
    display: block;
    width: 100%;
    font-weight: 500; }
    .divref.seeRef span:hover {
      cursor: pointer;
      color: #da487e; }

@media (max-width: 767px) {
  .addByRefPage .qte .prd_qte {
    width: 100%; }
  .addByRefPage .qte .prd_qte .btn-qte-moins, .addByRefPage .qte .prd_qte .btn-qte-plus {
    padding: 0 15px; } }

/*=======================================
   RESPONSIVE - 404
=======================================*/
.errorPage .titleLv1 {
  margin-top: 30px; }

.errorPage .titleLv5 {
  color: #B196A7;
  margin-top: 30px; }

.errorPage .siteMap {
  margin: 60px 0; }
  .errorPage .siteMap ul > li.col-xs-12 {
    margin-bottom: 30px; }
  .errorPage .siteMap a {
    color: #3a3a3c; }
    .errorPage .siteMap a:hover, .errorPage .siteMap a:active, .errorPage .siteMap a:focus {
      color: #da487e;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -o-transition: all 0.5s;
      -ms-transition: all 0.5s;
      transition: all 0.5s; }

/*=======================================
   RESPONSIVE - WISHLIST
=======================================*/
.naissancePage .titleLv5 {
  color: #da487e; }

.tableGiftList {
  margin: 30px 0; }
  .tableGiftList .head {
    white-space: nowrap;
    color: #8A878E;
    border-bottom: 1px solid #ecebee;
    font-size: 12px;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 10px; }
  .tableGiftList .col {
    display: inline-block;
    vertical-align: middle; }
    .tableGiftList .col.desc {
      width: 42%; }
    .tableGiftList .col.priceUnit, .tableGiftList .col.qty, .tableGiftList .col.priceTotal {
      width: 12%;
      text-align: center; }
    .tableGiftList .col.addToCart {
      width: 20%;
      text-align: right; }
  .tableGiftList .tdvAlign {
    height: 180px;
    line-height: 180px; }
    .tableGiftList .tdvAlign * {
      line-height: normal; }
  .tableGiftList .artGiftLine {
    border-bottom: 1px solid #ecebee;
    padding: 5px 0; }
  .tableGiftList .artGift .image {
    display: inline-block;
    vertical-align: middle;
    max-width: 40%; }
    .tableGiftList .artGift .image img {
      max-width: 100%;
      height: auto; }
  .tableGiftList .artGift .vAlign {
    display: inline-block;
    vertical-align: middle;
    max-width: 45%;
    margin-left: 5%; }

/*page search wishlist*/
.giftSearchList ul .unebirthlist {
  list-style-type: disc;
  margin: 10px; }
  .giftSearchList ul .unebirthlist .titleList {
    display: inline-block;
    font-weight: 500; }
    .giftSearchList ul .unebirthlist .titleList:after {
      content: "-";
      display: inline-block;
      margin: 0 10px; }
  .giftSearchList ul .unebirthlist a {
    display: inline-block; }
  .giftSearchList ul .unebirthlist p {
    margin-left: 5px; }
    .giftSearchList ul .unebirthlist p.descList {
      color: #8A878E; }

/*=============================================RESPONSIVE WISHLIST======================================================*/
@media (min-width: 768px) and (max-width: 1024px) {
  .tableGiftList .tdvAlign {
    height: 150px;
    line-height: 150px; } }

@media (max-width: 767px) {
  .tableGiftList {
    margin: 15px 0; }
    .tableGiftList .head {
      border-bottom: none;
      margin-bottom: 5px;
      padding-top: 5px;
      padding-bottom: 0; }
    .tableGiftList .col.desc {
      width: 100%; }
    .tableGiftList .col.priceUnit, .tableGiftList .col.qty, .tableGiftList .col.priceTotal {
      width: 32%; }
    .tableGiftList .col.addToCart {
      width: 100%;
      margin-top: 15px; }
    .tableGiftList .tdvAlign {
      height: auto;
      line-height: normal; } }

/*=======================================
   RESPONSIVE - POPUPS
=======================================*/
/*---------------------POPUP video---------------------*/
#popup.popupVideo {
  width: 80% !important;
  text-align: center; }
  #popup.popupVideo iframe {
    width: 1000px;
    height: 100%;
    display: inline-block; }
  #popup.popupVideo .iconClose {
    margin: 30px 30px 0 0; }

/*---------------------POPUP ajout au panier---------------------*/
.popupCartTable .image {
  width: 115px;
  padding-right: 15px; }

.popupCartTable .desc {
  width: 380px; }

.popupCartTable .ref {
  color: #8A878E;
  margin-top: 15px; }

.popupCartTable .qte {
  margin-top: 15px; }

.popupCartTable .prix {
  margin-top: 5px;
  color: #da487e; }

/*---------------------POPUP - Change order adresse---------------------*/
.popupChangeOrderAdresse {
  height: 100%; }
  .popupChangeOrderAdresse form {
    position: relative;
    /*overflow-y: auto;
    height: calc(100% - 100px);*/ }
  .popupChangeOrderAdresse .paysmodif .formLabel {
    margin-right: 0;
    height: auto;
    line-height: normal; }
  .popupChangeOrderAdresse .ounew label {
    position: relative;
    top: 10px;
    margin-bottom: 0;
    font-weight: 400; }
  .popupChangeOrderAdresse .ounew.input {
    margin-top: 15px; }
  .popupChangeOrderAdresse .processAction .text-center + .text-center {
    margin-top: 30px; }

/*---------------------PROCESS - Popup Relais---------------------*/
.popup_relais_header {
  margin-bottom: 15px; }

.popup_relais_body .floatLabelContent {
  white-space: nowrap; }

/*---------------------POPUP - Modif compte---------------------*/
.popupModifCompte .processAction .text-center + .text-center {
  margin-top: 30px; }

.mef_popup_enfants .ajout_mome {
  margin: 30px 0 15px; }

/*---------------------POPUP video full size---------------------*/
#popup.popupVideoFull {
  width: 100% !important;
  height: 100% !important;
  text-align: left;
  top: 0 !important;
  background: rgba(0, 0, 0, 0.5);
  padding: 0;
  position: fixed !important; }
  #popup.popupVideoFull .row {
    position: relative;
    height: 100%; }
  #popup.popupVideoFull .close_popup {
    top: 30px;
    right: 30px; }
  #popup.popupVideoFull .colIframeVideo {
    position: relative;
    height: 100%; }
    #popup.popupVideoFull .colIframeVideo iframe {
      width: 80%;
      height: 600px;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
  #popup.popupVideoFull .colInfosVideo {
    background: #ffffff;
    height: 100%;
    padding: 60px; }
    #popup.popupVideoFull .colInfosVideo .titleLv1 {
      margin: 60px 0 90px; }
    #popup.popupVideoFull .colInfosVideo .date, #popup.popupVideoFull .colInfosVideo .time {
      font-size: 13px;
      color: #B1AFB5;
      font-weight: 500; }
    #popup.popupVideoFull .colInfosVideo .videoDesc {
      margin: 15px 0; }

/*---------------------POPUP produit voir crosselling---------------------*/
#popup.popupProduit #popupnews {
  position: relative; }

#popup.popupProduit .cadre_produit img {
  display: inline-block;
  max-width: 240px;
  height: auto;
  margin-bottom: 30px; }

#popup.popupProduit .titleLv6 {
  margin-bottom: 15px; }

#popup.popupProduit .ref {
  color: #8A878E; }

#popup.popupProduit .prix {
  color: #da487e;
  font-size: 16px; }

#popup.popupProduit .popupNavBottom {
  margin-top: 15px; }

#popup.popupProduit .roll_details .btn {
  margin-top: 15px; }

/*---------------------POPUP ajout wishlist---------------------*/
#popup .addListEnvie {
  position: relative; }
  #popup .addListEnvie .wrapSelect, #popup .addListEnvie label {
    margin: 30px 0; }
  #popup .addListEnvie label {
    line-height: 40px; }

/*=============================================RESPONSIVE POPUP======================================================*/
@media (min-width: 768px) and (max-width: 1024px) {
  /*---------------------Video fiche produit--------------------*/
  #popup.popupVideo iframe {
    width: 100%;
    height: 540px;
    display: inline-block; }
  /*---------------------PROCESS - Popup Relais---------------------*/
  .popup_relais_body .wrap_choose_relai {
    text-align: center; }
  .popup_relais_body .choose_relai_valider {
    margin-bottom: 15px; } }

@media (min-width: 768px) and (max-width: 1023px) {
  /*---------------------Videos cms--------------------*/
  #popup.popupVideoFull .colIframeVideo {
    height: 60%; }
    #popup.popupVideoFull .colIframeVideo iframe {
      height: 400px; }
  #popup.popupVideoFull .colInfosVideo {
    height: 40%;
    padding: 30px 60px; }
    #popup.popupVideoFull .colInfosVideo .titleLv1 {
      margin: 30px 0; } }

@media (max-width: 767px) {
  /*---------------------Video fiche produit--------------------*/
  #popup.popupVideo iframe {
    width: 90%;
    height: 300px;
    display: inline-block;
    margin: 5%; }
  /*---------------------Videos cms--------------------*/
  #popup.popupVideoFull {
    left: 0 !important;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); }
    #popup.popupVideoFull .close_popup {
      top: 65%;
      right: 15px; }
    #popup.popupVideoFull .colIframeVideo {
      height: 60%; }
      #popup.popupVideoFull .colIframeVideo iframe {
        height: 220px;
        max-width: 100%; }
    #popup.popupVideoFull .colInfosVideo {
      height: 40%;
      overflow-y: auto;
      padding: 15px 30px; }
      #popup.popupVideoFull .colInfosVideo .titleLv1 {
        margin: 15px 0; }
  /*---------------------POPUP ajout wishlist---------------------*/
  #popup .addListEnvie .btn {
    margin: 7px auto; }
  #popup .addListEnvie .popupCartTable {
    width: 100%; }
    #popup .addListEnvie .popupCartTable .desc {
      width: 130px; }
    #popup .addListEnvie .popupCartTable .image {
      width: 60px; }
  #popup .addListEnvie .wrapSelect {
    margin: 0 0 30px 0; }
  #popup .addListEnvie label {
    margin: 30px 0 0 0;
    line-height: normal; } }

@media (max-width: 475px) {
  /*---------------------Videos cms--------------------*/
  #popup.popupVideoFull .close_popup {
    top: 38%;
    right: 15px; }
  #popup.popupVideoFull .colIframeVideo {
    height: 35%; }
  #popup.popupVideoFull .colInfosVideo {
    height: 65%; } }

/*------------- Papa poule ---------------*/
.eventProgram {
  width: 958px;
  border: 1px solid #f8c1d7;
  padding-bottom: 15px; }

.eventProgram h2 {
  width: 100%;
  text-align: center;
  display: inline-block;
  font-size: 24px;
  color: #15888d;
  text-transform: uppercase;
  font-weight: normal;
  padding: 10px 0; }

.eventProgram h2 span {
  font-weight: bold; }

.eventProgram .eventColumn {
  float: left;
  width: 300px;
  margin-left: 15px; }

.eventProgram .eventColumn .day {
  width: 100%;
  text-align: center;
  color: #15888d;
  font-size: 16px;
  padding: 5px 0; }

.eventProgram .eventColumn .day:after {
  content: '';
  background: url("images/day_fleche_down.png") no-repeat center center;
  width: 10px;
  height: 6px;
  display: inline-block;
  margin-left: 5px; }

.eventProgram .eventColumn .dayBackground {
  background: #fcf3f7;
  width: 300px;
  display: block;
  position: relative; }

.eventProgram .eventColumn .dayBackground .hour {
  height: 179px;
  border-bottom: 1px solid #f4dce5;
  width: 100%;
  display: block;
  background: #fcf3f7 url("images/bg_papa_poule.jpg") repeat-x center top; }

.eventProgram .eventColumn .dayBackground .hour span {
  padding: 10px;
  display: inline-block; }

.ateliers .blockAtelier {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 0;
  /*begin*/
  height: 0;
  /*duration*/
  overflow: hidden;
  width: 250px;
  box-sizing: border-box;
  margin-right: 10px;
  text-align: center;
  background: #15888d; }

.blockAtelier.half {
  width: 120px; }

.blockAtelier.half.gauche {
  margin-right: 140px; }

.blockAtelier label {
  padding-left: 10px;
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;
  display: inline-block;
  margin-top: 10px; }

.blockAtelier.half label {
  max-width: 85px; }

.blockAtelier .atelierDesc {
  padding: 5px;
  color: #ffffff; }

.blockAtelier a {
  display: block;
  padding-bottom: 5px; }

div#conteneur_cms .blockAtelier a {
  color: #ffffff; }

.blockAtelier .dispo, .popupPapa .dispo {
  background: #ee82ac;
  display: inline-block;
  color: #FFFFFF;
  width: 180px;
  height: 30px;
  margin: 5px auto;
  line-height: 30px; }

.blockAtelier .dispo .iconUser, .popupPapa .dispo .iconUser, .evenDetail .dispo .iconUser {
  display: inline-block;
  background: url("images/iconUserPapa.svg") no-repeat center center;
  width: 30px;
  height: 30px;
  float: left; }

.blockAtelier .dispo .places, .popupPapa .dispo .places, .evenDetail .dispo .places {
  font-size: 13px; }

.blockAtelier .dispo .free, .blockAtelier .dispo .full, .popupPapa .dispo .free, .popupPapa .dispo .full, .evenDetail .dispo .free, .evenDetail .dispo .full {
  display: inline-block; }

.blockAtelier .dispo .free span.number, .blockAtelier .dispo .full, .popupPapa .dispo .free span.number, .popupPapa .dispo .full, .evenDetail .dispo .free span.number, .evenDetail .dispo .full {
  font-weight: bold; }

.evenDetail h2 {
  color: #e84d89; }

.blockAtelier.half .dispo {
  width: 95px; }

.blockAtelier.half .dispo .places {
  display: none; }

.blockAtelier .dispo .full, .popupPapa .dispo .full, .evenDetail .dispo .full {
  text-transform: uppercase; }

.btnInscription {
  background: url("images/btn_s_inscrire.png") no-repeat center center;
  width: 180px;
  height: 44px;
  display: block;
  margin: 20px auto;
  color: transparent; }

/*div#insc_poule { width: 958px; border: 1px solid #f8c1d7; margin:0 auto; padding:20px 0;}
div#insc_poule div.deco_pointille{border-top: 1px dotted #f8c1d7; margin: 15px 0; }
div#insc_poule label, div#insc_poule .label{ float:left; width:415px; padding-right:10px; text-align:right; line-height:23px; height:23px; }
div#insc_poule textarea { width:310px;  height:53px;border: 1px solid #FAD5E4; }
div#insc_poule p.sep{  height: 50px;padding:3px 0;position:relative; }
div#insc_poule p.sep input{ width: auto;}
div#insc_poule p.sepinsc{ overflow:hidden; padding:3px 0;margin-bottom:15px;  }
div#insc_poule p.choixville { position:relative; overflow:visible;  }
div#insc_poule span#div_ville { width:184px; font-size:11px; position:absolute; top:28px; left:320px; display:none; background:#fff; height:110px; border:1px solid #ccc; overflow:auto; padding:5px 0;  }
div#insc_poule span#div_ville span { display:block; padding:0 5px; }
div#insc_poule span#div_ville span:hover { background:#3399ff; color:#fff; cursor:pointer;}
div#insc_poule p.mdp { padding-top:15px; }
div#insc_poule p.civilite { padding:2px 0 17px;  }
div#insc_poule p.civilite span { font-size:11px; padding:0 15px 0 2px;  }
div#insc_poule p.pays select { border:1px solid #f8c1d7; color:#828282; width:185px; font-size:11px;  padding:3px 0;}
div#insc_poule p.maman select { border:1px solid #f8c1d7; color:#828282; width:65px; font-size:11px;  padding:3px 0;}
div#insc_poule div.choixAtelier{border: 1px solid #f8c1d7; width: 488px; padding:20px 0; margin: 0 auto;}
div#insc_poule p.choix select{ border:1px solid #f8c1d7; color:#828282; width:185px; font-size:11px;  padding:3px 0; margin-left: 190px;}
div#insc_poule div.choixAtelier .label{width:177px;}
div#insc_poule div.choixAtelier .indications{float: left; font-style: italic;line-height: 23px;
  height: 23px;}
div#insc_poule input[type=checkbox]{float: left; line-height: 23px; margin: 5px 0 0 405px;}
div#insc_poule label.news{width: auto; color: #e84d89; line-height: normal; margin:5px 0 0; padding-left: 10px;}
.btnValidation{
  background: url("images/btn_valider.png")no-repeat center center;
  width: 180px;
  height: 44px;
  display: block;
  margin:20px auto;
  color: transparent;
}*/
/*Popup detail atelier papa poule*/
.popupPapa {
  position: relative;
  background: #FFFFFF;
  padding: 10px; }

.popupPapa .dispo {
  position: absolute;
  top: 10px;
  left: 10px; }

.popupPapa .atelierContent {
  border: 1px solid #f8c1d7;
  padding: 15px;
  color: #828282; }

.popupPapa .titre_rose {
  font-size: 16px;
  color: #e84d89;
  font-weight: bold;
  text-align: center;
  padding: 11px 0; }

/*--------------------Evo evenement studio creation-------------------*/
.imgEvent {
  display: inline-block;
  margin-bottom: 30px; }

.descEvent {
  float: left;
  margin-bottom: 30px;
  color: #8A878E; }

.eventIntro {
  /*background: #ecebee;*/
  padding: 30px 30px 120px 30px;
  width: 100%;
  position: relative;
  z-index: 0; }

.formInscEvent {
  border: 1px solid #B1AFB5;
  background: #ffffff;
  padding: 30px;
  margin-bottom: 60px;
  margin-top: -120px;
  z-index: 10; }
  .formInscEvent .sepDeco {
    text-align: center;
    width: 39%;
    display: block;
    position: relative;
    margin: 20px auto 30px; }
    .formInscEvent .sepDeco:before {
      content: "";
      width: 100%;
      height: 1px;
      border-top: 0.3em dotted #F65275;
      display: inline-block; }
    .formInscEvent .sepDeco svg {
      background: #FFFFFF;
      padding: 0 10px;
      position: absolute;
      top: -16px;
      left: 50%;
      width: 80px;
      height: auto;
      margin-left: -40px; }
  .formInscEvent .titleLv5 {
    color: #F65275; }
  .formInscEvent .addKid {
    padding: 30px 0; }
    .formInscEvent .addKid .titleWarning {
      padding: 15px 0;
      font-weight: 500; }
  .formInscEvent .wrapSelectBirthDate select.selectBirthDate {
    margin-left: 10px;
    width: 23%; }

/*=============================================RESPONSIVE EVENTS INSCRIPTION======================================================*/
@media (max-width: 767px) {
  .formInscEvent {
    padding: 15px; }
    .formInscEvent .sepDeco {
      width: 60%;
      margin: 10px auto 15px; }
      .formInscEvent .sepDeco svg {
        width: 70px;
        margin-left: -35px; }
    .formInscEvent .addKid {
      padding: 15px 0; }
    .formInscEvent .wrapSelectBirthDate select.selectBirthDate {
      margin-left: 1%; } }
